body	{font-family:Arial,Helvetica,sans-serif;}
li	{font-size:small; padding-bottom:0.25em;}
h1	{font-family:Arial,Helvetica,sans-serif; background-color:rgb(255,255,204); padding-top:0.1em; padding-right:1em; padding-bottom:0.1em; padding-left:1em;}
a	{text-decoration:none;}
#facts	{width:48%; float:left; padding-right:2%;}
#map	{width:50%; height:80%;}
